[EasyLinux-Suse] NVIDIA Problem stellarium

Heiko Ißleib heiko.issleib at gmail.com
Mi Sep 2 12:37:41 CEST 2015


Am Montag, 31. August 2015, 21:26:06 schrieb Glaser:
Hallo Erika,
> 
> hab mal wieder ein NVIDIA Problem: seit einem Kernelupdate geht das
> Programm stellarium nicht mehr,
> Meldungen beim Start:
> Driver version string: 2.2.2 NVIDIA 173.14.39"

https://wiki.ubuntuusers.de/Grafikkarten/nvidia/nvidia

5er Serie hab ich hier nicht,auch kein ubuntu.
Meine älteste ist aus der 6er Serie und
> .
> .
> .
> GLSL Version Number after parsing 1.2
> This is not enough: We need GLSL1.30 or later.
> You should update graphics drivers, graphics hardware, or use the MESA
> version.
> 
> Ein Versuch mit dem driver 304. 125 schlug fehl (schwarzer Bildschirm).
> Sonst fällt mir nix ein.

läuft mit besagtem Treiber.
Stellarium geht damit.
Das ist aber der falsche für die 5er Serie.
> 
> Hat jemand eine Idee oder brauche ich eine andere Grafikkarte (mein
> Rechner, ein Desktop ist allerdings 9 Jahre alt)?
> Ich habe Ubuntu 14.14 drauf.

Da es nvidia 173.... nur bis 14.04 gibt,wohl eher selbige?
Allerdings kann man auch neuere Kernel einspielen.
Auch bei opensuse ist er ab Version 13.2 draußen.
Wie gut der freie nouveau-Treiberr mittlerweile ist,kann ich nicht sagen.

Gruß Heiko.


> 
> Danke für jeden Hinweis
> Gruß Erika
> _______________________________________________
> Suse mailing list
> Suse at easylinux.de
> http://www.easylinux.de/Kontakt/Mailinglisten/listinfo/suse



Mehr Informationen über die Mailingliste Suse